*,::before,::after{
    box-sizing: border-box;
    padding:0px;
    margin: 0px;
}

body,html{
    width: 100%;
    min-width: 300px;
    min-width: fit-content;
    /*overflow-x: auto; */  
    padding:0px!important;
    margin: 0px!important;
}

body{
    font-family: "https://fonts.google.com/specimen/Montserrat" !important;

}

.sep{
    width: 100%;
    height: 50px;
    margin: 10px 10px 10px 10px;
}



/* Ecran de chargement */
#loading{
 position:fixed;
 top:0px;
 left:0px;
 bottom:0px;
 right:0px;
 width:100%;
 min-width: fit-content;
 background:#ffffff;
 z-index:99999998;
 display:none;
 text-align: center;
}

#loading nav{
    position:absolute;
    top:0px;
    width: 100%;
    height:58px;
    background:#242523;
}

#loading > img{ 
   margin:300px auto 0px auto;
}

#loading p{
    color:#337ab7;
    font-weight: 15px;
    font-size: medium;
}

/* Div page juste après le body */
.page{
position: relative;
width: 100%;
min-width: fit-content;
min-height: 600px;
    /*text-align: center;*/
}

.blocks{
position: relative;
width: 100%;
min-height: 200px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

.blocks_items{
    position: relative;
   background-color: #ffffff;
   border-radius: 6px;
   margin-top: 10px;
   margin-bottom: 10px;
   padding: 4px;

}

#article{
    position: relative;
    margin-top: 32px;
}

.blocks_article_wb {
width: 100%;
min-height: 200px;
margin-left: auto;
margin-right: auto;
}

.blocks_article_wb .article_wb {    
margin-left: auto;
margin-right: auto;
padding-right: 20px;
padding-left: 20px;
max-width: 750px;
}

/* on mobile browsers, I set a width of 100% */
.tox , .tox-tinymce ,.tox-toolbar-overlord , .tox-toolbar--scrolling  {
    position: relative!important;
}

.tox-tinymce,.tox-toolbar--scrolling, .tox-toolbar-overlord {
    width: 100% !important;
}

.tox-editor-container{
    position: relative!important;
}

.tox-editor-header{
    position: relative!important;
}

.tox-toolbar{
    position: absolute!important;
    top:0px!important;
    left:0px!important;
    width: 100%!important;
    /*max-width: 200px!important;*/
}

.modal-content{
    margin-top: 200px!important;
}

/* on large screens, I use a different layout, so 600px are sufficient */

@media (min-width: 700px) and (max-width: 915px) {

  
 
}

@media (min-width: 0px) and (max-width: 700px) {

  
 
}
